Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Is Cisco Secure ACS version 4.1.1 supported on Microsoft Windows 2003 server with SP2

Core issue

This is regards to the Cisco Secure ACS compatibility issue with the Microsoft Windows 2003 server.

Resolution

As of now, Cisco Secure ACS  version 4.1.1 is not supported with Windows 2003 SP2. This should be supported in the ACS 4.1.4 release, which is a future release.

1449
Views
0
Helpful
0
Comments